body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	color: #464646;
	font-size: 12px;
	font-family: verdana;
	text-decoration:none
}
.style2 {
	color: #304968;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	text-transform:uppercase; 
	text-decoration:none
}
.style3 {
	color: #555555;
	font-size: 12px;
	font-family: verdana;
}
.style4 {
	color: #FFFFFF;
	font-size: 14px;
	font-family: verdana;
	font-weight: bold;
	text-transform:uppercase;
}
.style4a {
	color: #FFFFFF;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	text-transform:uppercase;
}
.style5 {
	color: #363636;
	font-size: 12px;
	font-family: verdana;
}
.style6 {
	color: #0054A6;
	font-size: 14px;
	font-family: verdana;
	font-weight: bold;
	text-transform:uppercase;
}
.style6a {
	color: #0054A6;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	text-transform:uppercase;
}
.style7 {
	color: #555555;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	text-transform:uppercase;
}
.style8 {
	color: #0054a6;
	font-size: 10px;
	font-family: verdana;
	font-weight: bold;
}
.style9 {
	color: #FFFFFF;
	font-size: 12px;
	font-family: verdana;
}
.style10 {
	color: #304968;
	font-size: 12px;
	font-family: verdana;
}
.style11 {
	color: #FFFFFF;
	font-size: 10px;
	font-family: verdana;
	font-weight: bold;
}
.style12 {
	color: #0054A6;
	font-size: 12px;
	font-family: verdana;
}
.style14 {	color: #7D7D7D;
	font-size: 12px;
	font-family: verdana;
}